/* Holiday support colors & graphics */

/* Generic Holiday */
DIV.holiday
{
  border: 8px #000000 solid;
  padding: 0 10px 0 10px;
  color: #000000;
  background-color: #FFFFFF;
}

DIV.holiday H1
{
  margin-top: 10px;
  margin-bottom: 0;
  color: #000000;
}

/* New Year's Eve/Day */
DIV.newyear
{
  border-color: #FFFF00;
  color: #FF0000;
  background-image: url("../images/newyear.gif");
}

DIV.newyear H1
{
  color: #FF8000;
}

/* Valentine's Day */
DIV.valentine
{
  border-color: #FF0000;
  color: #FF0000;
  background-image: url("../images/hearts.gif");
}

DIV.valentine H1
{
  color: #FF0000;
}

/* St. Patrick's Day */
DIV.stpatrick
{
  border-color: #008000;
  color: #008000;
  background-image: url("../images/shamrocks.gif");
}

DIV.stpatrick H1
{
  color: #008000;
}

/* Easter */
DIV.easter
{
  border-color: #E0E000;
  color: #D000D0;
  background-image: url("../images/eggs.jpg");
}

DIV.easter H1
{
  color: #D000D0;
}

/* Mother's Day */
DIV.mothersday
{
  border-color: #D000D0;
  color: #D000D0;
  background-color: #FFD0D0;
/*
  background-image: url("../images/eggs.jpg");
*/
}

DIV.mothersday H1
{
  color: #D000D0;
}

/* Memorial Day */
DIV.memorialday
{
  border-color: #FF0000;
  color: #FF0000;
  background-image: url("../images/flag.gif");
}

DIV.memorialday H1, DIV.july4 H1
{
  color: #000080;
}

/* Father's Day */
DIV.fathersday
{
  border-color: #000080;
  color: #000080;
  background-image: url("../images/grass.jpg");
}

DIV.fathersday H1
{
  color: #000080;
}

/* July 4th */
DIV.july4
{
  border-color: #FF0000;
  color: #FF0000;
  background-image: url("../images/flag.gif");
}

DIV.july4 H1
{
  color: #000080;
}

/* Labor Day */
DIV.laborday
{
  border-color: #FF0000;
  color: #FF0000;
  background-image: url("../images/flag.gif");
}

DIV.laborday H1
{
  color: #000080;
}

/* Halloween */
DIV.halloween
{
  border-color: #000000;
  color: #000000;
  background-image: url("../images/pumpkins.gif");
}

DIV.halloween H1
{
  color: #000000;
}

/* Thanksgiving */
DIV.thanksgiving
{
  border-color: #FF0000;
  color: #FF0000;
  background-image: url("../images/turkey.gif");
}

DIV.thanksgiving H1
{
  color: #000080;
}

/* Christmas Eve/Day */
DIV.christmas
{
  border-color: #008000;
  color: #008000;
  background-image: url("../images/holly.gif");
}

DIV.christmas H1
{
  color: #FF0000;
}
